#ifndef INCLUDED_OOO_VBA_WORD_WDBUILTINPROPERTY_HPP
#define INCLUDED_OOO_VBA_WORD_WDBUILTINPROPERTY_HPP

#include "ooo/vba/word/WdBuiltInProperty.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDBUILTINPROPERTY_HPP
